SAP Knowledge Base Article - Preview

3443255 - Error "Kernel too old: Please install a current kernel version." when creating trusted RFC via SMT1

Symptom

Setup the trust RFC via SMT1, there is below error:

Kernel too old: Please install a current kernel version.
Message no. SDEST101

"Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental."


Read more...

Environment

  • SAP NetWeaver
  • SAP NetWeaver Application Server for SAP S/4HANA
  • ABAP PLATFORM - Application Server ABAP

Product

ABAP platform all versions ; SAP NetWeaver Application Server for ABAP all versions ; SAP S/4HANA all versions

Keywords

SMT1, Trusted RFC, Kernel too old: Please install a current kernel version, Kernel too old, Please install a current kernel version, SDEST101 , KBA , BC-MID-RFC , RFC , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.